官方文档说从API Version 6开始fetch不再维护,推荐使用@ohos.net.http,

但是引入@ohos.net.http就报错了,怎么搞

官方文档说从API Version 6开始fetch不再维护,推荐使用@ohos.net.http,-鸿蒙开发者社区

官方文档说从API Version 6开始fetch不再维护,推荐使用@ohos.net.http,-鸿蒙开发者社区

fetch
js
http
@ohos.net.http
2021-06-28 14:36:01
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Anzia

看下有没有用到sdk6,如下文章可以更新到sdk6

HarmonyOS 项目如何升级为api version6

分享
微博
QQ
微信
回复1
2021-06-28 14:48:32
相关问题
Hi3516按照官方文档无法进入ohos shell
5305浏览 • 3回复 待解决
api version6 是不是只能在虚拟机用
4738浏览 • 2回复 已解决
使用fetch报错,fetch undefined
5473浏览 • 2回复 待解决
如何查看官方的xml文档
8913浏览 • 2回复 待解决
ScrollView默认底端开始,怎么破?
3211浏览 • 1回复 待解决
如何官方下载鸿蒙os SDK ?
4819浏览 • 1回复 待解决
API version 8 does not support the Stage model
5290浏览 • 1回复 待解决
SDK:API Version 3有没有visibility属性
4151浏览 • 1回复 待解决
ohos.net.socket (Socket连接)链接不上
3461浏览 • 1回复 待解决
如何查看HarmonyOS的API文档
8864浏览 • 1回复 待解决
api网关推荐有知道的吗?
523浏览 • 1回复 待解决
API6的SDK 如何下载?
599浏览 • 1回复 待解决
开发Wearable应用只能用api6
1481浏览 • 2回复 待解决